/* No video code has been entered yet */
"Drag Vimeo video title to this placeholder or Add Vimeo Link to Object inspector" = "Trascina il video Vimeo su questo segnaposto o aggiungi il link Vimeo all'inspector Oggetto";

/* User entered an invalid Vimeo code */
"Sorry, a valid Vimeo video ID was not found." = "Siamo spiacenti, non è stato trovato un ID video Vimeo adeguato.";

/* Live data feeds are disabled */
"To see Vimeo videos in Sandvox, please enable ‘Load data from the Internet’ in Preferences." = "Per vedere i video Vimeo su Sandvox, attivare \"Carica dati da internet\" alla voce Preferenze.";